.banner-cta-wrap {
    padding-top: 30px;
}
#rmm-features h3.seo-h3 {
padding-bottom:15px;
}
#rmm-features .feat-head {
	color:#38accf;
	font-size:14px;
	font-weight:600;
	padding-bottom:0px;
}
#rmm-features .feat-head-2 {
	color:#38accf;
	font-size:20px;
	font-weight:600;
	padding-bottom:10px;
}
#rmm-features .icons {
    /*padding-top: 128px;*/
    height: 270px;
}
#rmm-features .icons.icon1 {
    background: url(../images/rmm/icons/fast-setup-deployment.png) no-repeat;
}
#rmm-features .icons.icon2 {
    background: url(../images/rmm/icons/panoramic-control.png) no-repeat;
}
#rmm-features .icons.icon3 {
    background: url(../images/rmm/icons/save-time-money.png) no-repeat;
}
#rmm-features .icons.icon4 {
    background: url(../images/rmm/icons/real-time-communication.png) no-repeat;
}
#rmm-features .icons.icon5 {
    background: url(../images/rmm/icons/automation.png) no-repeat;
}
#rmm-features .icons.icon6 {
    background: url(../images/rmm/icons/reports-logs.png) no-repeat;
}
#rmm-features .icons.icon7 {
    background: url(../images/rmm/icons/latest-os-support.png) no-repeat;
}
#rmm-features .icons.icon8 {
    background: url(../images/rmm/icons/get-involved.png) no-repeat;
}
#rmm-features .icons.icon9 {
    background: url(../images/rmm/icons/no-charge.png) no-repeat;
}
#rmm-features .icons .imag-container {
    margin-bottom: 10px;
}
#list-rmm {
    text-align: left;
    margin-left:10px;
}
#list-rmm span{ font-weight: bold;}
#list-rmm ul {
    margin: 10px;
}
#list-rmm ul li {
    list-style: circle;
    padding: 2px 0;
}
#list-rmm a.bttn {
    margin-right: 20px;
}
.prod-title {
    color: #222222;
    font-size: 16px;
    font-weight: 600;
}
a.prod-title:hover { color: #38accf; }
.pad-top0 { padding-top: 0px !important;  }
.section-head { color: #38accf; font-size: 20px; font-weight: 600; margin-bottom: 20px; }
.secondary-heading { padding-bottom: 35px; }
a.section-head:hover { text-decoration: underline; }
div.section-head { margin-bottom: 0px; }
#rmm-features .icons.icon10 {
    background: url(../images/rmm/icons/single-sign-on.png) no-repeat;
}
#rmm-features .icons.icon11 {
    background: url(../images/rmm/icons/no-more-break-fix.png) no-repeat;
}
#rmm-features .icons.icon12 {
    background: url(../images/rmm/icons/your-console-your-solution.png) no-repeat;
}

.section .container {
    padding: 30px 0 0;
}

.row [class*=span] {
    float: left;
    min-height: 1px;
    padding: 20px 20px 0 16px;
}

.featureList, .featureList ul {
    margin-top: 0;
    padding-left: 1.2em;
    list-style-type: none;
}

.featureList li:before {
    position: absolute;
    margin-left: -1.3em;
    font-weight: bold;
}

.featureList li.tick:before {
    content: "\2713";
    color: #7bb800;
}

.featureList li.cross:before {
    content: "\2717";
    color: crimson;
}

body {
    font-family: "Titillium Web", sans-serif;
    font-size: 16px;
}

.feature-font {
    font-family: "Titillium Web", sans-serif;
    font-size: 16px;
}

p {
    font-family: "Titillium Web", sans-serif;
    font-size: 16px;
    padding: 0;
}

#content-holder p {
    font-family: "Titillium Web", sans-serif;
    font-size: 16px;
    line-height: normal;
    margin-bottom: 15px;
}

.section .container {
    padding: 0;
}

.customization-white-heading-new {
    font-size: 26px;
    color: #1a1a1a;
    font-weight: 600;
    line-height: normal;
    float: left;
    padding: 0;
}

.inner-vide p {
    width: 50% !important;
}

#remote-management #grad1 p a {
    padding: 116px 60px 104px 0;
}

#grad1 p a {
    background: rgba(0, 0, 0, 0) url(assets/images/play-icon.png) no-repeat scroll right 108px / 50px auto;
    font-size: 33px;
    text-decoration: none;
    color: #FFFFFF;
    display: inline-block;
    padding: 100px 60px 95px 0;
    width: 100%;
}
.rmm-img-top { margin-top:-55px;} .list-rmm-top{margin-top:15px;}
.brn-heading-new .h1, .h2, .h3, h2, h3 {
    margin-bottom: 0;
    margin-top: 0;
}

.carousel-indicators {
    bottom: 0px;
}
#carousel-example-generic {
padding: 0 70px 50px 70px;
}
#grad1 {
    min-height: 150px;
    height: auto;	
}

.article-headline{
    font-size: 22px;
    font-weight: 600;
    padding-top: 30px;
}
.article-author{
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
}
.article-description{
    font-size: 16px;
    line-height: normal;
}
.readmore-div a{
   display: inline-block;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    line-height: 20px;
    padding: 9px 46px;
    background: #0796fb;
    margin: 15px;
}

.open-section .container > h1, .open-section .container > h2, .open-section .container > h3, .open-section .container > h4, .open-section .container > h5 {
    font-size: 26px;
    color: #1a1a1a;
    font-weight: 600;
    line-height: normal;
    float: left;
    padding: 0;
    float: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 30px 0 0;
}
.plain-list {
    margin: 0px 0px 20px;
    padding: 0px;
}
.plain-list li {
    list-style-type: none;
    font-size: 16px;
}

.orange-btn {
    background: #e26223 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    padding: 6px 40px;
    transition: all 0.25s ease 0s;
    margin: 0 auto;
}

.orange-btn:hover {
    background: #ff6f29;
    color: #ffffff;
    text-decoration: none;
}
.spacing-brudcrumbs {
    padding-top: 20px;
    padding-bottom: 15px;
}